package com.ydl.confide.api


object ConfideRoute {
    const val R_VIDEO_SHOW = "/confide/expert_video"
    const val R_CONFIDE_HOME = "/confide/home"

    fun h5ConfideIntro(id: String) = "jy/listenMask?listenerId=${id}"

    fun h5ExpertEval(doctorId: String, confideId: String) =
        "comment/evaList/${doctorId}?listenerId=${confideId}&fromVideo=1"
}